{ config, lib, pkgs, ... }:

with lib;

let
  cfg = config.sydnix.users;
in {
  options = {
    sydnix.users = {
      users = mkOption {
        description =
          "List of usernames whose home profiles should be imported.";
        type = with types; listOf str;
        default = [];
      };
    };
  };
}
